Cohere付费运行正常
Command A
API 模型名称: command-a
Command A 是 Cohere 的聊天模型,通过 Api.Airforce 统一 API 提供服务。 它的定价为每百万输入 tokens ¥18.40,每百万输出 tokens ¥73.58。 这低于供应商 ¥16.72 的官方输入费率。 通过 OpenAI 兼容 API 使用一个密钥即可访问它,以及 Api.Airforce 上的 100+ 其他模型。
价格
Api.Airforce 价格与供应商官方费率对比。
规格参数
- 供应商
- Cohere
- 类型
- 聊天模型
Command A 适用于哪些场景?
- 聊天机器人与助手——对话式 AI、起草、摘要与 Q&A。
Command A 与同类模型对比
| 模型 | 智能 | 上下文 | 输入 / 1M | 输出 / 1M |
|---|---|---|---|---|
| Command A | — | — | ¥18.40 | ¥73.58 |
| Command A Plus | — | — | ¥2.21 | ¥11.04 |
| Command R 08 | — | — | ¥1.14 | ¥4.41 |
| Command R Plus 08 | — | — | ¥18.40 | ¥73.58 |
价格为 Api.Airforce 按量计费费率,单位为每 1M token。上下文为最大输入长度。
相关模型
Command A PlusCohere · ¥2.21 / 1MCommand R 08Cohere · ¥1.14 / 1MCommand R Plus 08Cohere · ¥18.40 / 1MCommand R7b 12Cohere · ¥0.33 / 1MQwQ 32B PreviewAlibaba · ¥4.41 / 1MQwQ 72B PreviewAlibaba · ¥326.10 / 1MQwQ PlusAlibaba · ¥4.68 / 1MQwQ PlusAlibaba · ¥1.61 / 1MReka EdgeReka AI · ¥0.74 / 1MReka Flash 3Reka AI · ¥0.74 / 1MRelace Apply 3Relace · ¥6.29 / 1MRelace SearchRelace · ¥7.36 / 1M
Command A — 常见问题
- Command A 的费用是多少?
- Command A 按量计费:输入 ¥18.40 / 1M token,输出 ¥73.58 / 1M token。无需订阅,仅按实际用量收费。
- Command A 具备哪些能力?
- Command A 是 Cohere 的聊天模型,可通过 Api.Airforce API 访问。
- Command A 是否免费使用?
- Command A 是付费按量计费模型——无需订阅,仅按用量收费。
- 如何通过 API 使用 Command A?
- Command A 兼容 OpenAI 接口。将任意 OpenAI SDK 的请求地址指向 https://api.airforce/v1,传入模型 ID command-a 及您的 Api.Airforce API 密钥即可。
- Command A 由谁开发?
- Command A 是 Cohere 的聊天模型,通过 Api.Airforce 统一网关提供服务,接入 100+ 款其他模型。
正在加载实时指标……
正在加载实时指标……
正在加载实时指标……
通过 API 使用 Command A
OpenAI 兼容 —— 将任意 OpenAI SDK 指向 https://api.airforce/v1 并传入 command-a 作为模型。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "command-a",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="command-a",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "command-a",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);